package com.inspect.base.core.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum ExecStatus {
    IMMEDIATE("0", "立即执行"),
    PERIODIC("1", "周期执行"),
    REGULAR("2", "定期执行"),
    ALREADY("3", "已经执行"),
    INTERVAL("4", "间隔执行");

    private final String code;
    private final String info;
}
